/*     674255 : BLANK 컨텐츠      */
.blank__674255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__674255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__674255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__674255__ {height:20px}
}

/*     674065 : 타이틀 텍스트      */
.title__674065__ {font-size:0}
.title__674065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__674065__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__674065__.style_top p {padding-top:10px}
.title__674065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__674065__.style_right p {padding-right:14px}
.title__674065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__674065__.style_bottom p {padding-bottom:12px}
.title__674065__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__674065__.style_left p {padding-left:14px}
.title__674065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__674065__.style_circle1 p {padding-left:18px}
.title__674065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__674065__.style_circle2 p {padding-left:18px}
.title__674065__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     737805 : 표 2.0      */
.table__737805__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__737805__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ffffff}
.table__737805__ * {box-sizing:border-box}
.table__737805__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__737805__ td {
	height:50px;padding:5px px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__737805__ td.empty__737805__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__737805__ > .table_inner {width:350px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__737805__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__737805__ > .table_inner {width:1000px}
}

/*     671285 : BLANK 컨텐츠      */
.blank__671285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__671285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__671285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__671285__ {height:20px}
}

/*     670985 : 타이틀 텍스트      */
.title__670985__ {font-size:0}
.title__670985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__670985__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__670985__.style_top p {padding-top:10px}
.title__670985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__670985__.style_right p {padding-right:14px}
.title__670985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__670985__.style_bottom p {padding-bottom:12px}
.title__670985__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__670985__.style_left p {padding-left:14px}
.title__670985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__670985__.style_circle1 p {padding-left:18px}
.title__670985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__670985__.style_circle2 p {padding-left:18px}
.title__670985__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     673905 : 이미지 리스트 (타일형)      */
.img_tile__673905__ {overflow:hidden}
.img_tile__673905__ .img_inner {margin:0 -5px}
.img_tile__673905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__673905__ * {box-sizing:border-box}
.img_tile__673905__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__673905__ .item a {display:block}
.img_tile__673905__ .figure {display:block}
.img_tile__673905__ .figure img {vertical-align:top}
.img_tile__673905__ .caption {display:block;margin-top:10px}
.img_tile__673905__ .caption > span {display:block}
.img_tile__673905__ .caption > span.subject {font-weight:bold;color:ff6d2b}
.img_tile__673905__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__673905__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__673905__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__673905__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__673905__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__673905__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__673905__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__673905__ .item {width:100%}
.col_m_2__673905__ .item {width:50%}
.col_m_3__673905__ .item {width:33.3333%}
.col_m_4__673905__ .item {width:25%}
.col_m_1__673905__ .item,
.col_m_2__673905__ .item2n,
.col_m_3__673905__ .item3n,
.col_m_4__673905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__673905__ .item,
	.col_m_2__673905__ .item2n,
	.col_m_3__673905__ .item3n,
	.col_m_4__673905__ .item4n {clear:none}

	.col_t_1__673905__ .item {width:100%}
	.col_t_2__673905__ .item {width:50%}
	.col_t_3__673905__ .item {width:33.3333%}
	.col_t_4__673905__ .item {width:25%}
	.col_t_5__673905__ .item {width:20%}
	.col_t_6__673905__ .item {width:16.6666%}
	.col_t_1__673905__ .item,
	.col_t_2__673905__ .item2n,
	.col_t_3__673905__ .item3n,
	.col_t_4__673905__ .item4n,
	.col_t_5__673905__ .item5n,
	.col_t_6__673905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__673905__ .img_inner {margin:0 -10px}
	.img_tile__673905__ .item {padding:10px}
	.img_tile__673905__ .caption {margin-top:15px}
	.img_tile__673905__ .caption > span.content {margin-top:10px}

	.text_sml__673905__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__673905__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__673905__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__673905__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__673905__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__673905__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__673905__ .item,
	.col_t_2__673905__ .item2n,
	.col_t_3__673905__ .item3n,
	.col_t_4__673905__ .item4n,
	.col_t_5__673905__ .item5n,
	.col_t_6__673905__ .item6n {clear:none}

	.col_pc_1__673905__ .item {width:100%}
	.col_pc_2__673905__ .item {width:50%}
	.col_pc_3__673905__ .item {width:33.3333%}
	.col_pc_4__673905__ .item {width:25%}
	.col_pc_5__673905__ .item {width:20%}
	.col_pc_6__673905__ .item {width:16.6666%}
	.col_pc_1__673905__ .item,
	.col_pc_2__673905__ .item2n,
	.col_pc_3__673905__ .item3n,
	.col_pc_4__673905__ .item4n,
	.col_pc_5__673905__ .item5n,
	.col_pc_6__673905__ .item6n {clear:both}
}

/*     736645 : 표 2.0      */
.table__736645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__736645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__736645__ * {box-sizing:border-box}
.table__736645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__736645__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__736645__ td.empty__736645__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__736645__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__736645__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__736645__ > .table_inner {width:1000px}
}

/*     947595 : BLANK 컨텐츠      */
.blank__947595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__947595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947595__ {height:20px}
}

/*     947605 : 타이틀 텍스트      */
.title__947605__ {font-size:0}
.title__947605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__947605__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__947605__.style_top p {padding-top:10px}
.title__947605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__947605__.style_right p {padding-right:14px}
.title__947605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__947605__.style_bottom p {padding-bottom:12px}
.title__947605__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__947605__.style_left p {padding-left:14px}
.title__947605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__947605__.style_circle1 p {padding-left:18px}
.title__947605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947605__.style_circle2 p {padding-left:18px}
.title__947605__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

/*     736635 : 표 2.0      */
.table__736635__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__736635__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__736635__ * {box-sizing:border-box}
.table__736635__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__736635__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__736635__ td.empty__736635__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__736635__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__736635__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__736635__ > .table_inner {width:1000px}
}

/*     671035 : BLANK 컨텐츠      */
.blank__671035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__671035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__671035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__671035__ {height:20px}
}

